org.eclipse.debug.core.commands

## Interface IDropToFrameHandler

All Superinterfaces:
  IDebugCommandHandler

    public interface IDropToFrameHandler
    extends IDebugCommandHandler

A drop to frame handler typically resets a program's instruction pointer to the first executable line of code associated with a stack frame.

Clients may implement this interface. The debug platform provides a drop to frame action that delegates to this handler interface. As well, the debug platform provides an implementation of the drop to frame handler registered as an adapter on objects that implement `IDropToFrame`.

Since:
  3.3

### Method Summary

### Methods inherited from interface org.eclipse.debug.core.commands.IDebugCommandHandler

`canExecute, execute`